local fn = _gn(0x3422291c)
--- APPLY_WEATHER_CYCLES
-- @param numEntries The number of cycle entries. Must be between 1 and 256
-- @param msPerCycle The duration in milliseconds of each cycle. Must be between 1000 and 86400000 (24 hours)
-- @return Returns true if all parameters were valid, otherwise false.
function Global.ApplyWeatherCycles(numEntries, msPerCycle)
	return _in2(fn, numEntries, msPerCycle, _r)
end
